
QGIS Application - Bug report #1785

multiple maps for r.report and r.covar

2009-07-16 04:06 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 11845

Description

r.report has the possibility of making cross-reports on more than one map. It would be nice to keep this capability in the QGIS plugin. This

can be done either by adding a new module (r.report.multiple?) or allowing an user to choose more than one map in order to obtain

crosstabs

History

#1 - 2009-07-16 04:24 AM - Paolo Cavallini

Same things applies to r.covar, only it is more important. In the case of r.covar, both the correlation matrix (option -r) and the covariance matrix should be

shown

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:37 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2016-02-15 12:27 AM - Radim Blazek

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Multiple input was added in QGIS 2.12.
